@import url('https://fonts.googleapis.com/css2?family=Fredoka+One&family=Kanit&family=Montserrat:wght@300&family=Pacifico&display=swap');

html, body{
    box-sizing: border-box;
    overflow-x: hidden;
    scroll-behavior: smooth;
}
@font-face{
    src: url(./fonts/The\ Yoshi.otf);
    font-family: nos;
}

:root{
    --font-utama : 'Kanit', sans-serif;
    --font-secondary: 'Montserrat', sans-serif;
    --color-utama: #222831;
    --color-secondary: #00ADB5;
    --color-third: #455356;
    --color-font: #EEEEEE; 
    --font-hand: 'Pacifico', cursive;
    
}

.container-fluid{
    background-color: var(--color-utama);
}


/* navbar */

.navbar{
    color: var(--color-font);
}

.bulat{
    background-color:var(--color-secondary);
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: none;
}

.row-utama{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 90px;
    height: 500px;
}



#fotoProfile img{
    height: 500px;
}

/* tulisan */

#tulisanUtama h3{
    color: var(--color-font);
    font-family: nos;
    font-size: 36px;
    margin-top: 30px;
    margin-bottom: 40px;
}

#tulisanUtama h5{
    color: var(--color-font);
    font-family: var(--font-utama);
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 10px;
}

#tulisanUtama h2{
    color: var(--color-font);
    font-family: var(--font-utama);
    font-size: 24px;
    color: var(--color-secondary);
    font-weight: bold;
    margin-bottom: 15px;
}

#tulisanUtama p{
    color: var(--color-font);
    font-family: var(--font-secondary);
    font-size: 11px;
    font-style: italic;
}

.ket-sosmed{
    /* background-color: yellow; */
    display: flex;
    flex-direction: row;
    /* justify-content: space-between; */
    align-items: center;
}

.ket-sosmed .sosmed{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.instagram{
    margin-right: 10px;
}

.wa{
    margin-right: 10px;
}

.ket-sosmed .email{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: var(--color-secondary);
    padding: 5px 10px;
    border-radius: 10px;
    font-family: var(--font-utama);
    color: var(--color-font);
    margin-right: 20px;
}

.email h4{
    font-size: 1rem;
    margin-left: 3px;
    margin-top: 5px;
}

.navbar-toggler{
    color: var(--color-secondary);
}



/* halaman utama end */


/* my project */


.row-project .col-project{
    background-color: var(--color-secondary);
    width: 120px;
    margin-top: 50px;
    color: var(--color-font);
    padding: 5px 15px;
    border-radius: 30px;
    font-weight: bold;
    font-family: var(--font-utama);
}

.col-project h3{
    font-size: 15px;
}

.col-logo{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-top: 20px;
    width: 100vh;
    padding: 0px 40px;
    color: var(--color-font);
    font-family: var(--font-secondary);
}

.col-logo h5{
    font-size: 15px;
    margin-top: 10px;
}

.col-logo .item{
    text-align: center;
}


/* website */

.row-project{
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
}

.col-project{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}


.col-card{
    width:100vh;
    margin-top: 50px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding: 0px 50px;
}


.col-card .card{
    background-color: var(--color-secondary);
    height: 239px;
    color: var(--color-font);
    border-radius: 26px;
    
}

.col-card .card img{
    border-radius: 18px 18px 0px 0px;
    background: no-repeat center center / cover;
}

.col-card .card h5{
    font-size: 15px;
    text-align: center;
    margin: 5px 10px;
}

.tools{
    display: flex;
    flex-direction: row;
    margin-top: 30px;
    justify-content: space-between;
    width: 100vh;
    height: 50px;
    padding: 0px 50px;
}

.col-footer{
    background-color: var(--color-secondary);
    height: 5em;
    margin-top: 8em;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0px 10px;
}

.col-logo .item a{
    color: white;
}

.col-logo .item a:link{
    text-decoration: none;
}

.foto{
    display: flex;
    flex-direction: row;
    height: 50px;
}

.fonts{
    display: flex;
    flex-direction: column;
    height: 45px;
    margin-left: 10px;
}



.fonts h4{
    font-family: var(--font-utama);
    font-weight: bold;
    font-size: 15px;
}

.fonts h5{
    font-family: var(--font-secondary);
    font-size: 15px;
    font-style: italic;
    margin-bottom: 30px;
}

.col-footer .sosmed{
    text-align: end;
}

.col-footer .sosmed h5{
    font-size: 10px;
    font-family: var(--font-secondary);
    font-style: italic;
    margin-top: 10px;
}


@media (min-width: 768px) {

}




